.four-zero-four {
    width: 100%;
    text-align: center;
    margin: 15% auto; 
}
.error-code {
    width: 100%;
    text-align: center;
    /* margin: 20% auto;  */
    font-size: 160px; 
    /* font-size: 26px; */
    color: rgb(220, 29, 29);
    font-weight: bold;
    /* margin-top: -40px;  */

}
.error-message {
    font-size: 45px;
    color: rgb(250, 49, 49);
    font-weight: bold;
    /* margin-top: -40px;  */
}
.button-place {
    margin-top: 35px;
}